@charset "euc-jp";

#header {
	width: 1000px;
	display: block;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	padding: 0px;
	height: 70px;
}
#header h1 {
	margin: 0px;
	display: block;
	float: left;
	height: 70px;
	width: 300px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#hdrbox {
	display: block;
	height: 20px;
	width: 690px;
	float: right;
	text-align: right;
	padding-top: 50px;
	font-size: 14px;
	line-height: 1;
}

/* トップページテキスト部分 */
#toptx {
	background-image: url(images/topimage.jpg);
	background-repeat: no-repeat;
	display: block;
	width: 960px;
	height: 110px;
	margin: 10px auto;
	text-align: left;
	vertical-align: middle;
	padding: 10px 20px;
}
#toptx h2 {
	font-size: 12px;
	font-weight: normal;
	line-height: 2;
	margin: 0px;
	padding: 0px;
	color: #FFF;
}


/* トップページレイアウト */
#largewrap {
	display: block;
	width: 1000px;
	float: none;
}
#topmain {
	display: block;
	float: left;
	width: 517px;
	padding: 0px;
	margin-right: 3px;
}
#topright {
	display: block;
	float: right;
	width: 480px;
	padding: 0px;
}
#topmain table {
	margin-bottom: 5px;
}

#topmain table td {
	vertical-align: top;
}
#topmain p {
	margin-bottom: 8px;
}
#topmain ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#topmain ul li {
	margin: 0px;
	padding: 0px;
	display: inline;
	width: auto;
	line-height: 0px;
}
#topmain ul a {
	background-image: url(images/icon.gif);
	background-repeat: no-repeat;
	padding-left: 15px;
	color: #000;
	display: block;
	width: auto;
	font-size: 14px;
	background-position: left top;
	line-height: 1.2;
	margin-bottom: 5px;
}
#topbox1 {
	background-image: url(images/topbg1.jpg);
	background-repeat: no-repeat;
	display: block;
	padding: 10px;
	height: 165px;
	width: 234px;
}
#topbox1 ul a {
	background-image: url(images/icon1.gif);
}
#topbox2 {
	background-image: url(images/topbg2.jpg);
	background-repeat: no-repeat;
	display: block;
	padding: 10px;
	height: 165px;
	width: 234px;
}
#topbox2 ul a {
	background-image: url(images/icon2.gif);
}
#topbox3 {
	background-image: url(images/topbg3.jpg);
	background-repeat: no-repeat;
	display: block;
	padding: 10px;
	height: 145px;
	width: 234px;
}
#topbox3 ul a {
	background-image: url(images/icon3.gif);
}
#topbox4 {
	background-image: url(images/topbg4.jpg);
	background-repeat: no-repeat;
	display: block;
	padding: 10px;
	height: 145px;
	width: 234px;
}
#topbox4 ul a {
	background-image: url(images/icon4.gif);
}
#topbox5 {
	background-image: url(images/topbg5.jpg);
	background-repeat: no-repeat;
	height: 40px;
	width: 492px;
	display: block;
	margin-bottom: 10px;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
}
#topbox5 ul li {
	margin:0;
	padding:0;
	display : inline;
	float:left;
	line-height: 0px;
}
#topbox5 ul li a {
	line-height: 1.2;
	width: 140px;
	margin-right: 5px;
}

/* トピックス指定 */
#topics {
	padding: 10px;
	margin-bottom: 10px;
	width: 458px;
	background-image: url(images/topicsbg.jpg);
	background-repeat: no-repeat;
	height: 410px;
}
#topics #topicsfr {
	height: 390px;
	width: 455px;
}



/* バナー枠指定 */
#banners {
	display: block;
	width: 1000px;
	clear: both;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
#banners img {
	margin: 0px 2px;
}
